What Version of CA Document Viewer (DocView) Do I Need for Compatibility with CA View 11.5 and higher?

Document ID : KB000022216
Last Modified Date : 14/02/2018
Show Technical Document Details

Problem: 

Document Viewer is not working at all after an upgrade of CA View to 11.5 (or higher).  Is there a fix for this?

Resolution:

CA Output Management Document viewer 2.1 SP3 (0410) with fix RO18494 WIN-EMULATOR DOES NOT RECOGNIZE CA VIEW R11.5 is required. 

If you are using Document Viewer with an emulator at your site, and you upgrade CA View to 11.5, Document Viewer (Also called DVPC or DocView) will stop working completely. If you are using it with DRAS (Distributed Repository Access System), there is no problem and maintenance is not required.

Document Viewer fix RO18494 - WIN-EMULATOR DOES NOT RECOGNIZE CA VIEW R11.5 resolves this problem and is compatible with CA VIEW 11.0 and higher. It can be applied using APPLYPTF or by copying a single replacement file into the main Document Viewer directory. Sites with many users usually deploy the patch by pushing it out as a single file to all the users. Contact CA Technologies Support if you need assistance with this.

NOTES:

  • Even though the title of the patch says CA VIEW r11.5 - this patch works for CA View 11.5 and higher.
  • If you previously applied QO86530 -INCORRECT EMULATOR DOWNLOADS WITH VIEW R11 for Document Viewer, you still must apply RO18494 when upgrading to CA VIEW 11.5 or higher. RO18494 is cumulative and includes QO86530.